algorithm: MTL
criterion: Calibration
criterion_final: 0.07999999572833379
dataset: HIA
hparams:
  lr: 0.0022524181059878426
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 0.0
representation: Desc2D
seed: 49772
test_calibration_final: 0.6400001049041748
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Scaffold
val_calibration_final: 0.64000004529953
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
